--[[
    Default english localizations for MiniPet
    $Revision: 76384 $
]]--

local L = AceLibrary( "AceLocale-2.2" ):new( "MiniPet" );

--Localised variable names
L:RegisterTranslations( "enUS", function() return {
    ["MiniPet"] = true,
    ["Summon MiniPet"] = true,

    --Slash sub commands
    ["toggleAutoHideButton"] = true,
    ["toggleButton"] = true,
    ["toggleTextWarning"] = true,
    ["toggleButtonWarning"] = true,
    ["toggleMountWarning"] = true,
    ["toggleBG"] = true,
    ["lockButton"] = true,
    ["suggestOnlySoulbound"] = true,
    ["list"] = true,
    ["relist"] = true,
    ["reagentCheck"] = true,
    ["equipmentCheck"] = true,
    ["forceQuestPet"] = true,

    --Slash sub command names
    ["Auto Hide Button"] = true,
    ["Show Button"] = true,
    ["Text Warning"] = true,
    ["Button Warning"] = true,
    ["Mount Warning"] = true,
    ["Battle Ground Check"] = true,
    ["Lock Button Position"] = true,
    ["List all MiniPets"] = true,
    ["Refresh MiniPet list"] = true,
    ["Suggest Only Soulbound MiniPets"] = true,
    ["Check for reagented MiniPets that are missing their reagent"] = true,
    ["Check to make sure that equipment MiniPets are equipped"] = true,
    ["Force to pick a quest MiniPet if availiable"] = true,

    --Slash sub command descriptions
    ["Show a list with all your minipets."] = true,
    ["Force a refresh of the list of all your minipets."] = true,
    ["Show text warnings to warn you get out a minipet?"] = true,
    ["Flash the button to warn you to get out a minipet?"] = true,
    ["Hide the button when you clicked it?"] = true,
    ["Show warnings in a battleground?"] = true,
    ["Show/Hide the MiniPet-Button."] = true,
    ["Show text warnings to warn you get out a minipet when getting of a flying mount?"] = true,
    ["Lock the position of the button?"] = true,
    ["Toggles if only minipets that are soulbound to you are to be suggested for use."] = true,
    ["Toggles if minipets that require a reagent, and you have none of that reagent, are to be shown in the list of pets and randomly picked from."] = true,
    ["Toggles if minipets that need to be equipped are before adding them to your list of pets."] = true,
    ["Toggles if minipets that are part of a quest are picked instead of a random pet."] = true,

    ["MiniPet, List of your pets:"] = true,

    ["ALERT: Time to summon your minipet!"] = true,

    ["Get a minipet for some company!"] = true,
}
end );
